{
    "akun_umum": {
        "Harta": "Harta",
        "Harta Lancar": "Harta Lancar",
        "Kas dan Bank": "Kas dan Bank",
        "Persediaan Barang": "Persediaan Barang",
        "Piutang Dagang": "Piutang Dagang",
        "Piutang Penjualan": "Piutang Penjualan",
        "Piutang Lain": "Piutang Lain",
        "Pembayaran di Muka": "Pembayaran di Muka",
        "Uang Muka Pesanan Pembelian": "Uang Muka Pesanan Pembelian",
        "Harta Tetap": "Harta Tetap",

        "Kewajiban": "Kewajiban",
        "Hutang Operasional": "Hutang Operasional",
        "Hutang Lain": "Hutang Lain",
        "Hutang Pembelian Non Tunai": "Hutang Pembelian Non Tunai",
        "Hutang Pesanan Penjualan": "Hutang Pesanan Penjualan",
        "Biaya yang Masih Harus Dibayar": "Biaya yang Masih Harus Dibayar",
        "Hutang Pembelian Aset Tetap": "Hutang Pembelian Aset Tetap",

        "Cadangan Wajib": "Cadangan Wajib",
        "Modal Awal": "Modal Awal",
        "Laba Ditahan": "Laba Ditahan",
        "Laba Tahun Berjalan": "Laba Tahun Berjalan",
        "Modal": "Modal",
        "Dana Tidak Terikat": "Dana Tidak Terikat",
        "Dana Terikat": "Dana Terikat",
        "Prive": "Prive",
        "Simpanan Pokok": "Simpanan Pokok",
        "Simpanan Wajib": "Simpanan Wajib",
        "Cadangan": "Cadangan",

        "Pendapatan": "Pendapatan",
        "Pendapatan Jasa": "Pendapatan Jasa",
        "Pendapatan Penjualan": "Pendapatan Penjualan",
        "Potongan Penjualan": "Potongan Penjualan",
        "Keuntungan Atas Pelepasan Aset Tetap": "Keuntungan Atas Pelepasan Aset Tetap",
        "Keuntungan Atas Kenaikan Nilai Aset Tetap": "Keuntungan Atas Kenaikan Nilai Aset Tetap",
        "Keuntungan Selisih Harga Pada Retur Pembelian": "Keuntungan Selisih Harga Pada Retur Pembelian",
        "Retur Penjualan": "Retur Penjualan",
        "Pendapatan Barang": "Pendapatan Barang",
        "Potongan Pembelian": "Potongan Pembelian",

        "HPP": "HPP",
        "Harga Pokok Penjualan": "Harga Pokok Penjualan",

        "Biaya": "Biaya",
        "Biaya Kerugian": "Biaya Kerugian",
        "Kerugian Barang Keluar Tanpa Penjualan": "Kerugian Barang Keluar Tanpa Penjualan",
        "Kerugian Atas Pelepasan Aset Tetap": "Kerugian Atas Pelepasan Aset Tetap",
        "Biaya Penyusutan Aset Tetap": "Biaya Penyusutan Aset Tetap",
        "Kerugian Selisih Harga Pada Retur Pembelian": "Kerugian Selisih Harga Pada Retur Pembelian"
    },
    "koperasi": {
        "Cadangan Wajib": "Dana Cadangan",
        "Modal Awal": "Simpanan Pokok",
        "Laba Ditahan": "SHU Ditahan",
        "Laba Tahun Berjalan": "SHU"
    },
    "pt": {
        "Modal Awal": "Modal Disetor",
        "Cadangan Wajib": "Dana Cadangan"
    },
    "cv": {
        "Modal Awal": "Modal Sekutu Aktif dan Modal Sekutu Pasif",
        "Cadangan Wajib": "Cadangan Wajib",
        "Laba Tahun Berjalan": "Laba Usaha"
    },
    "firma": {
        "Modal Awal": "Modal Awal Pemilik / Sekutu",
        "Laba Tahun Berjalan": "Laba Usaha"
    },
    "yayasan": {
        "Modal Awal": "Dana Awal",
        "Laba Ditahan": "Surplus Tahun Sebelumnya",
        "Laba Tahun Berjalan": "Surplus/Defisit Tahun Berjalan",
        "dana_config": {
            "dana_tidak_terikat": {
                "name": "Dana Tidak Terikat",
                "rename": "Dana Tidak Terikat",
                "akun_items": [
                    "Modal Awal",
                    "Laba Ditahan",
                    "Laba Tahun Berjalan"
                ]
            },
            "dana_terikat": {
                "name": "Dana Terikat",
                "rename": "Dana Terikat",
                "akun_items": []
            }
        }
    },
    "bumdes": {
        "Laba Tahun Berjalan": "SHU"
    }
}
